Support » Plugin: WP-SimpleViewer » WP-SimpleViewer and WordPress 3.0.1 didn't work

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author simpleviewer

    (@simpleviewer)

    Try using the latest version of the plugin (v2.0.4) which does work with WP 3.0.1.

    once again that is the issue? why tell us to upgrade to v2.0.4 which does not work with wp 3.0.1? this is the problem everyone is having

    Plugin Author simpleviewer

    (@simpleviewer)

    Hi,

    WP-SimpleViewer v2.0.4 is compatible with WP 3.0.1.

    Upgrading to the new plugin will cause galleries created with the old plugin (v1.5.4) not to display. Check here for the solution: http://www.simpleviewer.net/simpleviewer/support/wp-simpleviewer/#v1

    It didnt works with the last version of wordpress and wp simpleviewer ( wp 3.1 with wp simpleviewer 2.04 ):

    When i create a gallery inside the content box in a post i get this messsage:
    [simpleviewer
    Fatal error: Cannot redeclare class Image in /buildgallery.php on line 457
    ]
    My install dont haves any change, i just install the plugin from the add plugin interface in wp.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WP-SimpleViewer and WordPress 3.0.1 didn't work’ is closed to new replies.